\input{../preamble/preamble}
\geometry{right=1.4cm, left=1.4cm, top=1.5cm, bottom=1.5cm}
\pagestyle{empty}

\begin{document}
\selectlanguage{swedish}
\section*{\centering Lathund för kompasskurser}

\vspace{\baselineskip}
\begin{Large}
  \begin{center}
    \setlength \tabcolsep {1.2em}
    \input {input/course_reckoner.tex}
  \end{center}
\end{Large}

\vspace{4cm}

\begin{center}
  \begin{minipage}[t]{6.5cm}
    \section*{\centering Orienteringskarta}
    \begin{center}
      \input {input/orientation_map.pdftex}
    \end{center}
  \end{minipage}
  \hspace{1cm}
  \begin{minipage}[t]{8cm}
    \section*{\centering Kompassen}
    \begin{center}
      \input {input/compass.pdftex}
    \end{center}
  \end{minipage}
\end{center}

\newpage

\begin{center}
\begin{sideways}
\begin{minipage}[t]{\linewidth}
\newlength \tempsep
\setlength{\tempsep}{.8\linewidth}
\section*{\centering Riktningslogg}
\begin{large}
\begin{tabular}{>{\centering}p{5em}|c|>{\centering}p{5em}|>{\centering}p{5em} c >{\centering}p{5em}|c|>{\centering}p{5em}|p{5em}}
\multicolumn{4}{c}{\textbf{Styrbord} (mot vänstra sidan)} && \multicolumn{4}{c}{\textbf{Barbord} (mot högra sidan)} \\[.5em]
Tid & Pla& Kurs & Medelvind && Tid & Pla & Kurs & Medelvind \\\cline{1-4}\cline{6-9}
& & & && & & & \\[\tempsep]
\end{tabular}
\end{large}
\end{minipage}
\end{sideways}
\end{center}

\end{document}
